Subject: Ticket Assigned - order 9776000730
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 16:00:25 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 9776000730 Good afternoon,

It's my first time ordering on your website. Last night I placed an order
as a guest (ref 9776000730) because I couldn't sign up and register.

Today, I managed to create my account but when I go to my order history
it's empty...
However my account was deducted of 687aed.

Could you please link my follow up with this and give me an update please??

I'm 8 months pregnant and with the coronavirus situation here in Dubai I
didn't have much choice but to order online. Please I really need these
baby items.

Thank you for your help,
Looking forward hearing from you,

Kind regards,

Sabine

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/634640